<template>
  <div class="picturelibrary">
    在此处书写页面代码
  </div>
</template>

<script setup>
import { ref } from 'vue'

const data = ref({})

defineOptions({
  name: 'PictureLibrary'
})
</script>
<style lang="scss" scoped>
.picturelibrary {

}
</style>
